hostname R2

interface g0/0.10
 description Gateway pour le reseau 172.16.30.0/24
 ip address 172.16.30.254 255.255.255.0
 encapsulation dot1Q 10
 no shutdown

interface g0/0.20
 description Gateway pour le reseau 172.16.40.0/24
 ip address 172.16.40.254 255.255.255.0
 encapsulation dot1Q 20
 no shutdown

end